{
    "dc_identifier": "nl.gm0772.2c.2013.2176298-27",
    "dc_title": "Raadsvergadering 2013-10-01 - Henri van Abbe Stichting te Eindhoven, brief d.d. 16 september 2013.Inzake Chinees paviljoen.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eindhoven op 2013-10-01. Onderdeel: Henri van Abbe Stichting te Eindhoven, brief d.d. 16 september 2013.Inzake Chinees paviljoen..",
    "dc_source": "https://eindhoven.notubiz.nl/vergadering/15710",
    "dc_publisher": "gm0772",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-23",
    "foi_publishedDate": "2013-10-01",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Eindhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eindhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0772.2c.2013.2176298-27",
    "dc_externalIdentifier": "2176355",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-10-01",
    "foi_meetingNumber": "2176298",
    "foi_meetingItemNumber": "27",
    "foi_meetingItemNumberRaw": "27.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0772.2c.2013.2176298-27.doc.1",
            "dc_title": "A1",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/882778/2"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2013.2176298-27.doc.2",
            "dc_title": "A1: Bijlage",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/882779/2"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2013.2176298-27.doc.3",
            "dc_title": "Brief van het college aan Henri van Abbe Stichting d.d. 26 september 2013,  over Chinees Paviljoen Strijp-S",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/901369/2"
        }
    ]
}